/* --- begin spstyle.css from old site     */

body {
	background-color: #FFFFFF;
	/*background-color: #DAE0EF;*/
	margin:0px;
	padding:0px;
	scrollbar-3d-light-color:#999999;
	scrollbar-arrow-color:#aa0000;
	scrollbar-base-color:black;
	scrollbar-dark-shadow-color:#ddd;
	scrollbar-face-color:#999;
	scrollbar-highlight-color:#ddd;
	scrollbar-shadow-color:black;
	/*table-layout:fixed;/* make tables load faster */
	font-family: Verdana;
	
}

td.leftmargin {
	visible: false;
	background-color: #DAE0EF;
	font-family: arial, Helvetica, sans-serif;
}

table.LeftMarginTextBox {
	visible: false;
	background-color:  #DAE0EF;
	height: 150px;
	
}

.LeftMarginTextBoxText {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	font-size: 9px;
}

.LeftMarginAddressBoxTextTitle {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	font : bold;
	color : #063295;
}

.LeftMarginAddressBoxText {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	font-size: 10px;
}

table.LeftMarginPrintbox {
	visible: false;
	background-color: #DAE0EF;
	font-family: arial, Helvetica, sans-serif;
	width : 134px;
	padding : 0;
	border : 1px solid #A1B1D6;
}

table.rigthMarginTextBox {
	visible: false;
	background-color: #FFFFFF;
	height: 150px;
}

.RightMarginTextBoxText {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	font-size: 9px;
	padding : 0;
}

.RightMarginTextBoxTitleText {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	font: bold;
	margin-left: 3px;
}

.presstitle {
	visible: false;
	font-family: arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font : bold;
}


a.toolboxtext:Link {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.toolboxtext:active {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.toolboxtext:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.toolboxtext:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}




.subcat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
.related {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
.relatedpages {  
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.relatedpages:Link {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.relatedpages:active {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.relatedpages:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.relatedpages:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}

.catlist_red {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #990000; text-decoration: none; list-style-position: inside; list-style-image: url(http://new.stabilitypact.org/Include/pics/arrow_red.gif)}

a.topmenulnk {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.topmenulnk:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.topmenulnk:active {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.topmenulnk:link {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}

a.topmenulnkin {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
a.topmenulnkin:hover {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
a.topmenulnkin:active {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
a.topmenulnkin:link {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}

a.LeftMenulnk12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 12px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.LeftMenulnk12:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 12px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.LeftMenulnk12:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 12px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.LeftMenulnk12:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 12px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}

a.LeftMenulnk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.LeftMenulnk:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.LeftMenulnk:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.LeftMenulnk:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}

a.lnk00 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: 10px; text-transform: none; color: #000080; text-decoration: none}
a.lnk00:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px;  line-height: 10px; text-transform: none; color: #FF0000; text-decoration: none}
a.lnk00:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px;  line-height: 10px;  text-transform: none; color: #000080; text-decoration: none}
a.lnk00:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: 10px;  text-transform: none; color: #000080; text-decoration: none}

a.LeftMenulnkIN {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.LeftMenulnkIN:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.LeftMenulnkIN:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.LeftMenulnkIN:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}

a.lnk01 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: underline}
a.lnk01:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: underline}
a.lnk01:active {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: underline}
a.lnk01:link {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: underline}

a.news {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.news:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.news:active {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.news:link {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 10px; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}

.Txt01 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;}
.Txt02 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.Txt03 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none;}
.Txt04 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none;}
.Txt05 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration: none;}
.Txt06 { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 19px; text-decoration: none;}


.Txt01Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;}
.Txt02Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.Txt03Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none;}
.Txt04Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none;}
.Txt05Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration: none;}
.Txt06Red { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 19px; text-decoration: none;}

.PageTitle { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration: underline;}
.PageTitletry { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration: none;}

body, p, ul, ol, li, td, tr { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 13px}

.txtTitleBoxHard {
	visible: false;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
	border: 0;
}
.txtTitleBoxMedium { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;	font-weight: bold;}
.txtTitleBoxSoft { color: #000080; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
table.titlebox {
	visible: false;
	margin: 0px;
	padding: 2px 0 px 0 px 3 px;
	cell-spacing: 0px;
	width: 100%;
}
td.titlebox {
	visible: false;
	vertical-align: middle;
}
th.titlebox {
	visible: false;
	vertical-align: middle;
	}

/* --- end spstyle.css from old site     */



/* ----- begin Layout.css from old site    ------  */
table {
	visible: false;
	margin:0px;
	padding:0px;
	cell-spacing:0px;
}
td,th{
	visible: false;
	vertical-align: top;
	margin:0px;
	padding:0px;
}
img{
	visible: false;
	border:0px;
}
a.topmenulnk:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
a.topmenulnk:active {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}
a.topmenulnk:link {  font-family:  Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 10px; font-weight: bold; font-variant: normal; text-transform: none; color: #000080; text-decoration: none}

a {
	visible: false;
	text-decoration:none;
	/*color: #336699;*/
	color: #336699;
}
a:hover {
	visible: false;
	text-decoration: underline;
	/*color: #336699;*/
	color: #30327B;
}
a:link {
	visible: false;
	text-decoration:none;
	/*color: #336699;*/
	color: #336699;
}


/* HEADER */

table.mainWrapper {
	visible: false;
	width:100%;
	
}

table.mainWrapper .leftContent{
	visible: false;
	background-color:#E0E0E0;
	padding:10px;
	font-size:0.8em;
	text-align:left;
}

table.mainWrapper .leftContent_Box{
	visible: false;
	background-color:#FFFF99;

	font-size:10px;
	
}
table.mainWrapper .mainContent{
	visible: false;
	font-size:0.9em;
}
table.mainWrapper .rightContent{
	visible: false;
	font-size:0.8em;
}

table.mainWrapper .mainSeperator{
	visible: false;
	background-color:#FFFFFF;
}

table.table1 {
	visible: false;
	width:100%;
	padding:0px;
	margin-bottom:10px;
	font-size:0.9em;
}
table.table1 td {
	visible: false;
	font-size:0.9em;
}
table.table1 .header{
	padding:0px;
	visible: false;
	background-image: url(../images/headers/backline.gif);
	background-repeat: repeat-x;
	text-align:left;
}

table.table1 .content{
	visible: false;
	padding:6px;	
}

table.table1 .bottom{
	visible: false;
	padding:10px;
	padding-left:20px;
	padding-right:20px;	
}

table.table2 {
	visible: false;
	width:100%;
	padding:0px;
	margin-bottom:10px;
	font-size:0.9em;
}
table.table2 .header{
	visible: false;
	padding:0px;
	background-image: url(../images/headers/backline.gif);
	background-repeat: repeat-x;
	text-align:left;
}

table.table2 #td1{
	visible: false;
	background-color: #CCCCCC;	
}

table.table2 #td2{
	visible: false;
	background-color: #E0E0E0;	
}

table.table2 #td3{
	visible: false;
	background-color: #99CCFF;	
}

table.table2 #td4{
	visible: false;
	background-color: #77AADD;	
}

table.table2 a {
	visible: false;
	padding:0px;
	color: #000000;
	text-decoration:none;
	display:block;
	width:100%;
}
table.table2 a:hover {
	visible: false;
	padding:0px;
    color: #FFFFFF;
	background-color: #003366;
	text-decoration:none;
	
}

#small{
	visible: false;
font-size:0.9em;
}

.contactstable{
	visible: false;
	font-size:1em;
	border:1px solid black;
	width:80%;
}

.contactstable th{
	visible: false;
	background-color:#3399CC;
	color:white;
	text-align:left;
	padding:3px;
	padding-left:10px;
	border-bottom:1px solid black;
}

.contactstable td{
	visible: false;
	padding:3px;
	padding-left:10px;
	padding-top:8px;
}

.eventsTable {
	visible: false;
	width:100%;
	padding:0px;
	font-size:1em;
	border:1px solid black;
}
.eventsTable th{
	visible: false;
	background-color:#00396D;
	color:white;
	text-align:left;
	padding:2px;
	padding-left:10px;
}

.eventsTable #td{
	visible: false;
	padding:6px;
}

.eventsTable #td1{
	visible: false;
	padding:6px;
	background-color: #BFD7ED;
		
}

.eventsTable #td2{
	visible: false;
	padding:6px;
	background-color: #E0E0E0;	
}

.eventsTable a {
	visible: false;
	color: #000000;
	text-decoration:none;
}

.contactlist{
	visible: false;
	list-style:none;
	padding:0px;
	margin:2px;
	margin-left:15px;
	padding-left:10px;
}

.contactlist li{
	visible: false;
	list-style:none;
	padding:2px;
	padding-left:10px;
}

.categorylist{
	/*list-style-image:url(../images/opendir.gif);*/
	visible: false;
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:15px;
	margin-bottom:15px;
	padding-left:5px;
}

.categorylist li{
	visible: false;
	list-style:none;
	padding:2px;
	padding-left:5px;
	
	font-weight:bold;
	/*font-size:0.9em;*/
}

.contactslist{
	/*list-style-image:url(../images/contact.gif);*/
	visible: false;
	padding:0px;
	margin-top:10px;
	margin-left:40px;
	padding-left:0px;
}

.contactslist li{
	visible: false;
	list-style:square outside none;
	padding:2px;
	padding-left:5px;
	color: #000;
	font-weight:normal;
}


/* ----- END Layout.css from old site    ------  */



/* --- Begin Design.css from old site     */
div.entry {
	visible: false;
	font-size : 9px;
	margin-top : 0;
	margin-bottom : 0;
	margin : 0 0;
	line-height : 9px;
	padding-top : 0;
	padding-bottom : 0;
	vertical-align : top;
} 

div.definition {
	visible: false;
	font-size : 9px;
	margin-top : 0;
	margin-bottom : 0;
	margin : 0 0;
	line-height : 9px;
	padding-top : 0;
	padding-bottom : 0;
	vertical-align : top;
} 

.entryN {
	visible: false;
	font-size : 10px;
	vertical-align : top;
} 

.definitionN {
	visible: false;
	font-size : 10px;
	vertical-align : top;
} 

.orange22 {
	visible: false;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #D2543D;
	text-decoration: none;
}


.catTitle{
	visible: false;
	font-size:1.8em;
	font-weight:600;
	letter-spacing:0.2em;
	color:#00396D;
	font-family: "Courier New", Courier, mono;
}

.address{
	visible: false;
	background-color:#eee;
	border:1px solid black;
	padding:15px;
	font-size:0.8em;
}

#fatlink{
	visible: false;
	font-size:0.8em;
	font-weight:bold;
}

#whitelink{
	visible: false;
	color:white;
}	

#active{
	visible: false;
	color:#996633;
}

#cattitle{
	visible: false;
	color: #336699;
	font-weight:bold;
}


h1 {
	visible: false;
	font-family:Tahoma,Verdana;
	font-size:2.4em;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-style:normal;

}

h2 {
	visible: false;
	font-family:Tahoma,Verdana;
	font-size:14px;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-style:normal;
	line-height:1.2em:;
}

h3 {
	visible: false;
	font-family:Tahoma,Verdana;
	font-size:1.6em;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-style:normal;
	line-height:1.2em:;
}

h4 {
	visible: false;
	font-family:Tahoma,Verdana;
	font-size:1.4em;
	font-weight:bold;
	padding:0px;
	margin:0px;

}
h5 {
	visible: false;
	font-family:Tahoma,Verdana;
	font-size:1.1em;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
/* --- End Design.css from old site     */